Login error in app version 5.1.6

Dato: 
21.11.2018
Type: 
Status: 
Løst
Product: 
FirstAgenda Prepare

The error had now been resolved and you can log into the app.

---

Due to an error, it is not possible to log in to app version 5.1.6 of Prepare.

The problem can be solved by updating the app to version 5.1.7 or later from the App Store.

See how to update the app in this article: How to reinstall Prepare on iPad